Subject: Business development executive job Arabic and English speaking
From: walid ahmed <[email-masked]>
To: HR Livesalesman <[email-masked]>
Date: Mon, 1 Mar 2021 18:04:16 +0200

Hello,
Hope you are doing well, I'm looking for business development executive job
Arabic and English speaking for international BPO and customer support, I'm
native Arabic speaking from Egypt and I used to work in India before in
marketing and business development field also I was responsible for middle
East market in the company I used to work for, this is my resume and the
certificate from the Indian company attached to this email please check.
Many thanks and best regards.

Walid Ahmed
+201201605468